watir-webdriver 0.4.1

Written by: bpettichord on December 13, 2011

~ Drip - "?" ~

watir-webdriver 0.4.1 has been released.

Major changes since the last release:

  • deprecate element{,s}_by_xpath

Install it with

gem install watir-webdriver

As usual: